

.sg-content p {margin-bottom: 15px;}

.resource-container {
  padding-left: 30px;
  padding-right: 30px;
  margin-bottom: 40px;
}

.video-row { border-top: 1px solid #ededed;}
.greyback { background-color:#ededed;}
      

@media (min-width: 300px) {
  #home-slider-container {
    height: 215px;
    margin-top: -150px;
    min-height: 11px;
    background-color: #FFF;
    padding-top: 0px;
  }
  
  .home-description-container-container {background: rgb(9, 56, 130); margin-top: -50px;}
}

@media (min-width: 576px) {
  #home-slider-container {
    height: 300px;
    margin-top: -200px;
    min-height: 11px;
  }
    .home-description-container-container {background: rgb(9, 56, 130); margin-top: -80px;}
}
}

@media (min-width: 600px) {
  #home-slider-container {
    height: 350px;
    margin-top: -200px;
    min-height: 11px;
  }
   .home-description-container-container {background: rgb(9, 56, 130); margin-top: -13px;}
}

@media (min-width: 668px) {
  #home-slider-container {
    height: 380px;
    margin-top: -200px;
    min-height: 11px;
  }
}

@media (min-width: 720px) {
  #home-slider-container {
    height: 400px;
    margin-top: -200px;
    min-height: 11px;
  }
}

@media (min-width: 768px) {
  #home-slider-container {
    height: 400px;
    margin-top: -200px;
    min-height: 11px;
  }
}

@media (min-width: 800px) {
  #home-slider-container {
    height: 410px;
    margin-top: -200px;
    min-height: 11px;
  }
}

@media (min-width: 807px) {
  #home-slider-container {
    height: 416px;
    margin-top: -200px;
    min-height: 11px;
  }
}

@media (min-width: 830px) {
  #home-slider-container {
    height: 430px;
    margin-top: -152px;
    min-height: 11px;
  }
}

@media (min-width: 849px) {
  #home-slider-container {
    height: 445px;
    margin-top: -152px;
    min-height: 11px;
  }
}

@media (min-width: 855px) {
  #home-slider-container {
    height: 475px;
    margin-top: -152px;
    min-height: 11px;
  }
}

@media (min-width: 951px) {
  #home-slider-container {
    height: 510px;
    margin-top: -152px;
    min-height: 11px;
  }
}

@media (min-width: 981px) {
  #home-slider-container {
    height: 525px;
    margin-top: -152px;
    min-height: 11px;
  }
}

@media (min-width: 995px) {
  #home-slider-container {
    height: 550px;
    margin-top: -152px;
    min-height: 11px;
  }
}

@media (min-width: 1030px) {
  #home-slider-container {
    height: 570px;
    margin-top: -152px;
    min-height: 11px;
  }
}

@media (min-width: 1400px) {
  #home-slider-container {
    height: 605px;
    margin-top: -152px;
    min-height: 11px;
  }
}

@media (min-width: 300px) {
  .row.home-description-container {
    margin: 0px;
    padding-top: 48px;
    padding-bottom: 61px;
    position: relative;
  }
}

@media (min-width: 300px) {
  .CAGI-intro-home {
    color: var(--bs-white);
    font-family: 'Montserrat', sans-serif;
    font-size: 35px;
    margin-bottom: 19px;
    font-weight: lighter;
  }
}

@media (min-width: 300px) {
  .CAGI-tag {
    font-size: 15px;
    font-weight: lighter;
  }
}

@media (min-width: 300px) {
  .home-description {
    font-family: 'Montserrat',sans-serif;
    color: var(--bs-white);
    font-size: 15px;
    z-index: 9999;
    line-height: 170%;
    font-weight: lighter;
  }
}

@media (min-width: 576px) {
  .row.home-description-container {
    margin: 0px;
    padding-top: 68px;
    padding-bottom: 81px;
    position: relative;
  }
}

@media (min-width: 576px) {
  .CAGI-tag {
    font-size: 18px;
  }
}

@media (min-width: 576px) {
  .CAGI-intro-home {
    color: var(--bs-white);
    font-family: 'Montserrat', sans-serif;
    font-size: 35px;
    margin-bottom: 19px;
  }
}

@media (min-width: 768px) {
  .home-description {
    font-family: 'Montserrat',sans-serif;
    color: var(--bs-white);
    font-size: 15px;
    z-index: 1040;
  }
}



@media (min-width: 992px) {
  .home-description {
    font-family: 'Montserrat',sans-serif;
    color: var(--bs-white);
    font-size: 17px;
    z-index: 1040;
  }
}

@media (min-width: 992px) {
  .CAGI-tag {
    font-size: 24px;
  }
}

@media (min-width: 992px) {
  .CAGI-intro-home {
    color: var(--bs-white);
    font-family: 'Montserrat', sans-serif;
    font-size: 45px;
    margin-bottom: 19px;
  }
}

@media (min-width: 1200px) {
  .home-description {
    font-family: 'Montserrat',sans-serif;
    color: var(--bs-white);
    font-size: 20px;
    z-index: 9999;
  }
}

@media (min-width: 1200px) {
  .CAGI-intro-home {
    color: var(--bs-white);
    font-family: 'Montserrat', sans-serif;
    font-size: 50px;
    margin-bottom: 19px;
  }
}

@media (min-width: 1400px) {
  .home-description {
    font-family: 'Montserrat',sans-serif;
    color: var(--bs-white);
    font-size: 22px;
    z-index: 9999;
  }
}

@media (min-width: 1400px) {
  .CAGI-intro-home {
    color: var(--bs-white);
    font-family: 'Montserrat', sans-serif;
    font-size: 61px;
    margin-bottom: 19px;
  }
}

.sg-btn.sg-btn-primary {
    background-color: #437ce4;
    border-color: #437ce4;
    color: #fff;
    background-color: rgb(21, 120, 188);
    border-color: rgb(21, 120, 188);
    
    
}
    
.container-fluid.home-resouce-container {
  background-color: #1578BC;
  position: relative;
  z-index: 99999;
}

.text-center.resource-head-white {
  color: var(--bs-white);
  margin-top: 39px;
  font-weight: lighter;
  font-family: 'Montserrat', sans-serif;
  font-size: 25px;
  margin-bottom: -3px;
}

.home-knowledge-containers {
  margin-bottom: 44px;
  padding-right: 20px;
  padding-left: 20px;
  margin-top: 25px;
}

.home-knowledge-heads {
  color: var(--cagiblue);
  font-family: 'Montserrat', sans-serif;
  font-size: 20px;
  margin-top: 15px;
  margin-bottom: 18px;
}

body {
  --cagiblue: #1578BC!important;
}
.blue { color:#1578BC!important; }
p.blue { color:#1578BC!important; }
.home-expand-knowledge-head {
  color: var(--cagiblue);
  font-family: 'Montserrat', sans-serif;
  font-size: 30px;
  margin-bottom: 40px!important;
  margin-top: 45px!important;
  text-align: center;
  text-transform: uppercase;
}

.resource-container-link {
  width: 100%;
  height: 100%;
  display: inline-block;
}

.resource-container-link img, .resource-container-link p {
  opacity: 1;
}

.resource-container-link:hover img, .resource-container-link:hover p {
  opacity: 0.5;
}

.footer-text a {
  color: var(--bs-white);
  font-family: 'Montserrat', sans-serif;
  font-size: 15px;
  font-weight: lighter;
}

.footer-text a:link {
  color: #FFF!important;
  text-decoration: none;
}

.footer-text a:hover {
  color: #F00!important;
  text-decoration: none;
}

.readmore-button {
  position: relative;
  display: block;
  color: white;
  font-size: 14px;
  font-family: "montserrat";
  text-decoration: none;
  margin: 30px 0;
  border: 2px solid #ff7675;
  padding: 14px 60px;
  text-transform: uppercase;
  overflow: hidden;
  transition: 1s all ease;
  border-radius: 4px;
  background-color: #1E94E6;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 16px;
  padding: 10px;
  width: 200px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
  font-family: sans-serif;
  width: 100%;
  text-align: center;
}

.readmore-button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.readmore-button span:after {
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
  display: block;
  content: '>>';
}

.white-text {
  color: #FFF;
}

.light-text {
  font-weight: lighter!important;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}

.btn.btn-primary {
}

.readmore-button::before {
  background: #ff7675;
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  z-index: -1;
  transition: all 0.6s ease;
}


.cagi-menu-icon {margin-top:55px!important;}
#Main-head {background: rgba(255, 255, 255, 0); padding-top: 8px; z-index:1045; position: relative;}  
.s_site_search_input { text-align: center; font-size: 11px; padding: 6px 1px; }

@media screen and (min-width: 0px) and (max-width: 576px){
	.cagi-menu-icon {margin-top:50px!important;}
}

@media screen and (min-width: 577px) and (max-width: 768px){
	.cagi-menu-icon {margin-top:50px!important;}
}

@media screen and (min-width: 769px) and (max-width: 992px){
	.cagi-menu-icon {margin-top:30px!important;}
}

@media screen and (min-width: 993px) and (max-width: 1200px) {
	.cagi-menu-icon {margin-top:45px!important;}
}

@media screen and (min-width: 1201px) and (max-width: 1400px) {
	.cagi-menu-icon {margin-top:50px!important;}
}


@media only screen and (max-width: 600px){
.CAGI-home-text-1 {
    font-family: 'Montserrat', Arial, Helvetica, sans-serif; line-height: 37px; font-style: normal; font-weight: 300; font-size: 35px; color:#000; text-align:left; padding-left: 0px!important; top:210px; left:40px;}
 .CAGI-home-button-1 {display:none}  
 .CAGI-home-button-2 {display:none}  
 .CAGI-new-content { display:none}  
 .home-slider3-1, .home-slider3-2, .home-slider3-3, .home-slider3-4, .home-slider3-5   { display:none}  

}

@media only screen and (min-width: 601px) and (max-width: 993px){
.CAGI-home-text-1 {
    font-family: 'Montserrat', Arial, Helvetica, sans-serif; line-height: 37px; font-style: normal; font-weight: 300; font-size: 35px; color:#000; text-align:left; padding-left: 10px!important; top:210px; left:50px;
  }
 .CAGI-home-button-1 {display:none}  
 .CAGI-home-button-2 {display:none}  
 .CAGI-new-content { display:none}
  .home-slider3-1   { top:470px; left:305px; display: inline-block;}  
  .home-slider3-2   { top:290px; left:625px; display: inline-block;}  
  .home-slider3-3   { top:200px; left:837px; display: inline-block;}  
  .home-slider3-4   { top:465px; left:800px; display: inline-block;}     
  .home-slider3-5   { top:360px; left:925px; display: inline-block;} 
  
  
}





@media only screen and (min-width: 994px){

.CAGI-home-text-1 {font-family: 'Montserrat', Arial, Helvetica, sans-serif; line-height: 57px; font-style: normal; font-weight: 300; font-size: 52px; color:#000; text-align:left; padding-left: 0px!important; top:270px; left:10px; }
.CAGI-home-button-1 {
    background-color: #CA132F; color: #fff; font-size: 16px; font-family: 'Montserrat', Arial, Helvetica, sans-serif; padding: 20px 48px; border-radius:8px; top:220px; left:10px;
  }  

.CAGI-home-button-2 {
    background-color: #CA132F; color: #fff; font-size: 16px; font-family: 'Montserrat', Arial, Helvetica, sans-serif; padding: 20px 48px; border-radius:8px; top:220px; left:120px;
  } 
 .CAGI-new-content { top:180px; left:615px; display: inline-block;}  
 
  .home-slider3-1   { top:470px; left:305px; display: inline-block;}  
  .home-slider3-2   { top:290px; left:625px; display: inline-block;}  
  .home-slider3-3   { top:200px; left:837px; display: inline-block;}  
  .home-slider3-4   { top:465px; left:800px; display: inline-block;}     
  .home-slider3-5   { top:360px; left:925px; display: inline-block;}  
   
}


      span.circle {
        background: #1E93D1;
        border-radius: 50%;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        color: #FFF;
        display: inline-block;
        font-size: 13px;
        font-weight: light;
        line-height: 22px;
        margin-right: 5px;
        text-align: center;
        width: 22px;
      }
      ol.circle-spans {
        list-style: none; padding: 0 0 0 10px;
      }
      ol.circle-spans li {
        margin-top: 15px;
      }
      ol.circle-spans li.first-bullet {
        margin-top: 0px;}
        
      @media screen and (min-width: 0px) and (max-width: 576px){
      ol.circle-spans li.first-bullet {
        margin-top: 15px;
      }
      ol.circle-spans {
        list-style: none; padding: 0 0 0 0px;
      }
      }
      
    
    /* Pannels */  
.purple-back {background-color: #093882;}
.cagi-panels, .ncca-body { padding-top: 30px; padding-bottom: 30px;}

#p7AP4_1  h3  strong { margin-bottom: 45px; font-weight: lighter;}
#p7AP4_10  h3  strong { margin-bottom: 45px; font-weight: lighter;}


@media only screen and (max-width: 900px){

h1.sg-hero { font-size: 25px; text-align: center!important; }  
.p7AP4root-wrapper.p7AP4-01 h3, .p7AP4root-wrapper.p7AP4-010 h3, #p7AP4_1 h3 strong, #p7AP4_10 h3 strong { font-size: 18px!important; text-align: center!important; }  
 }  
@media only screen and (min-width: 901px) {
 h1.sg-hero { font-size: 55px; text-align: right!important;} 
 .p7AP4root-wrapper.p7AP4-01 h3 strong, .p7AP4root-wrapper.p7AP4-01 h3 strong, #p7AP4_1 h3 strong, #p7AP4_10 h3 strong  { font-size: 30px!important; text-align: left!important;} 
 .p7AP4root-wrapper.p7AP4-02 h3 strong, .p7AP4root-wrapper.p7AP4-01 h3 strong, #p7AP4_1 h3 strong, #p7AP4_10 h3 strong  { font-size: 30px!important; text-align: left!important;} 
 
#p7AP4_1 #p7AP4w1_3 h3 strong a { font-size: 10px!important; }
 } 


#p7AP4_1  h3 a {padding-left: 220px; background-repeat:no-repeat;  background-position: 10px 18px; color:#FFF; padding-bottom:30px;}
#p7AP4_10  h3 a {padding-left: 220px; background-repeat:no-repeat;  background-position: 10px 18px; color:#FFF; padding-bottom:30px;}
#p7AP4_2 h3 a, #p7AP4_4 h3 a, {padding-left: 35px; background-repeat: no-repeat; display: inline-block; width: 100%; }
#p7AP4_2  .p7ap4-column .p7ap4-content ul, #p7AP4_4  .p7ap4-column .p7ap4-content ul   { padding-left:15px; list-style-position: inherit}
#p7AP4_3  h3  strong {  margin-bottom: 45px;  }
#p7AP4_3  h3 a {padding: 12px 7px; color: #FFF; background-color: #3e91e5; -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background-repeat:no-repeat;  width: 100%; font-size: 14px;}
 #p7AP4_3  .p7ap4-column .p7ap4-content ul  { padding-left:15px; list-style-position: inherit}
  #p7AP4_3 .p7ap4-content {box-sizing: border-box;padding: 0px 0px;}
.p7ap4-content ul { list-style-position: outside; padding-left:15px;}
.purple-back ul, .cagi-body ul {list-style-position: outside; margin-left: 20px;} 

#p7AP4_10 .glossary-terms h3 a {padding-left: 10px; }
#p7AP4_10 .glossary-terms h3 {color: #fead00; margin-top: 15px; border-top: 1px dotted #333; padding-top: 10px; margin-top: 15px;}
.linklist { background-color: #bed5fe; padding: 15px; text-align: center; }
.linklist a { margin-left: 10px; }
#p7AP4_10 .glossary-terms p {margin-bottom: 15px;}
                           
                           

 @media screen and (min-width: 0px) and (max-width: 576px){
#p7AP4_1  h3 a, #p7AP4_2 h3 a, #p7AP4_3  h3 a, #p7AP4_10  h3 a {padding-left: 20px; background-repeat:no-repeat;  background-position: 10px 18px; color:#FFF; padding-bottom:30px; background-image: none!important;}
}

.accordion-cagi .accordion-button::after { background-image: none; transition: none;}
.accordion-cagi .accordion-button:focus {z-index: 3;border-color: #fff;outline: 0;box-shadow: none;
}
.accordion-cagi .accordion-button:not(.collapsed)::after {background-image: none;transform: none;}
.accordion-cagi .accordion-item {background-color: #fff;border: 0px solid rgba(0,0,0,.125);}

.accordion-cagi .accordion-button:not(.collapsed) {color: #1579c1; font-size: 1rem;  line-height: 1.625em;background-color: #fff;box-shadow: none;}
.accordion-cagi .accordion-button {padding: 0rem 0rem;  color: #1579c1;}



 